import React from 'react';
export default function Dehaze(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-697.17v-79.22H854.7v79.22zm0 513.56v-79.22H854.7v79.22zm0-256.78v-79.22H854.7v79.22z" })));
}
